﻿html {
    background-color: #ffffff;
    margin: 0;
    padding: 0;
    min-height: 100%;
    position: relative;
    overflow-x: hidden;

}

body {
    background-color: #fff;
    border-top: solid 0px #333;
    color: #333;
    font-size: .85em;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    min-height: 100%;

    overflow-x: hidden;
    
}

a {
    color: #333;
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: underline;
}

    a:link, a:visited,
    a:active, a:hover {
        color: #333;
    }

    a:hover {
        background-color: #c7d1d6;
    }

a img {
   border:none;
   background: none;
}

a img:hover {
   border:none;
   background: none;
   background-color: none;  
}

a:hover img {
   border:none;
   background: none;
   background-color: none;  
}



a.small
{
    color: #37A714;
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: underline;
    font-size: .9em
}

a.small:link, a.small:visited,
    a.small:active, a.small:hover {
        color: #37A714;
    }

    a.small:hover {
        background: none;
        color: #333;
    }


a.medium
{
    font-size: .95em;
    padding-left: 3px;
    padding-right: 3px;

}

a.imagelink
{
    color: none;
    outline: none;
    text-decoration: none;

}

a.imagelink:link, a.imagelink:visited,
    a.imagelink:active, a.imagelink:hover {
        color: none;
    }

    a.imagelink:hover {
        background: none;
        color: none;
    }





header, footer, hgroup,
nav, section {
    display: block;
}

mark {
    background-color: #a6dbed;
    padding-left: 5px;
    padding-right: 5px;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
    padding-top: 0px;
    padding-right: 0px;
}


.float-centre {
    display: block;
    text-align: center;
    width: 100%;
}



.float-bottom {
    display: block;
    text-align: center;
    width: 100%;

    bottom: 0px;
}


.left-align {
    display: block;
    text-align: left;
    width: 100%;
}


.right-align {
    display: block;
    text-align: right;
    padding-right: 0px;


}


.clear-fix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;

}

h2, h3,
h4, h5, h6 {
    color: #444;
    margin-bottom: 0;
    padding-bottom: 0;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    font-weight: normal;
}




h1 {
    font-size: 2.1em;
    font-weight: bold;
    color: #444;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    margin-bottom: 40px;
    margin-top: 40px;

}

h2 {
    font-size: 1.7em;
}

h3 {
    font-size: 1.6em;
    font-weight: bold;
    color: #f33e15;
    text-decoration: underline;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

    h5 a:link, h5 a:visited, h5 a:active {
        padding: 0;
        text-decoration: none;
    }


hr { display: block; height: 1px;
    border: 0; border-top: 1px solid #ccc;
    margin: 1em 0; padding: 0; }




/* main layout
----------------------------------------------------------*/
.content-wrapper {
    margin: 0 auto;
    max-width: 1060px;
    min-height: 100%;
}

.back-shade
{
    background-color: #555;
}

#body {
    background-color: #ffffff;
    clear: both;
    padding-bottom: 41px;
    min-height: 100%;
    padding-top: 88px;

}

    .main-content {
        padding-left: 0px;
        padding-top: 35px;
        min-height: 100%;
    }

    .featured + .main-content {

    }



    header .content-wrapper {
    padding-top: 17px;
   
}

    header
    {
        position: fixed;
        width: 100%;
        height: 92px;
        -webkit-box-shadow: 1px 1px 12px #666;
        -moz-box-shadow: 1px 1px 12px #666;
        box-shadow: 1px 1px 12px #666;
        z-index: 100;
        background-color: #000;

    }



.MenuWrapper
{
    float: right;
    padding-top: 0px;
    padding-right: 0px;
}







#TopMenu
{
    margin-right: -65px !important;
    margin-top: 22px;
}


#TopMenu a
{
    margin-right: 65px;
    padding: 0px;
    background: none;
    color: #5B5B5B;
    text-decoration: none;
    font-weight: bold;
    font-size: .95em;
    -moz-transition-duration: .3s;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    float: left;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 4px;

}


    #TopMenu a:hover
    {
        color: red !important;
        text-decoration: none;
        font-weight: bold !important;
    }


.ItemSelected
{
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    color: red !important;
}


/* site title
----------------------------------------------------------*/
.site-title {
    color: #c8c8c8;
    font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
    font-size: 2.3em;
    margin: 0;
    padding-bottom: 20px;
}

.site-title a, .site-title a:hover, .site-title a:active {
    background: none;
    color: #c8c8c8;
    outline: none;
    text-decoration: none;
}

/*----------------------------------------------------------*/



a.MobileNav
{
    text-decoration: none;    
    position: absolute;
    top: 7px;
    margin-left: 4px;
}

    a.MobileNav:hover
    {
        text-decoration: none;
        background: none;
    }



@media screen and (min-width: 625px)
{

    #LogoFull
    {
        display: inline;
    }

    #LogoMobile
    {
        display: none;
    }


}


@media screen and (max-width: 624px)
{

    #LogoFull
    {
        display: none;
    }

    #LogoMobile
    {
        display: inline;
    }

    #TopMenu a
    {
        margin-right: 14px;
        font-size: .95em;

    }

    #TopMenu
    {
        margin-right: -14px !important;
        margin-top: 16px;
    }

    header
    {
        height: 74px;

    }

    header .content-wrapper 
    {

        padding-top: 12px;
   
    }

}



#footer
{
    text-align: center;
    position: absolute;
    bottom: 0px;
    width: 100%;
    background-color: #222;
    color: #FFF;
    border-top: 1px solid #555;
    font-size: 1em !important;

}

#footerFull, #footerMobile
{
    max-width: 100%;
}


.BannerText
{
    position: absolute;
    top: 150px;
    color: #FFF;
    font-weight: bold;
    font-size: 3.2em;
    text-shadow: 0px 0px 10px #000;
    text-align: center;
    width: 100%;
}

.BannerTextSmall
{
    position: absolute;
    top: 280px;
    color: #FFF;
    font-weight: bold;
    font-size: 1.9em;
    text-shadow: 0px 0px 10px #000;
}

.DiscoverWrapper
{
    position: absolute;
    top: 340px;
    text-align: center;
    width: 100%;
}



@media screen and (min-width: 976px)
{

    #Banner
    {
        margin-top: -88px !important;
        background-size: 100%;
        height: 600px;
        background-image: URL("../Images/Mountains.jpg");
        background-repeat: no-repeat;
    }
}


@media screen and (max-width: 975px)
{


    #Banner
    {
        margin-top: 0px !important;
        background-size: 100%;
        height: 390px;
        background-image: URL("../Images/Mountains_Small1.jpg");
        background-repeat: no-repeat;
    }

    .BannerText
    {
        position: absolute;
        top: 125px;
        color: #FFF;
        font-weight: bold;
        font-size: 2.8em;
        text-shadow: 0px 0px 10px #000;
        text-align: center;
        width: 100%;
    }

    .DiscoverWrapper
    {
        position: absolute;
        top: 320px;
        text-align: center;
        width: 100%;
    }

}

@media screen and (max-width: 624px)
{
    #Banner
    {
        margin-top: -14px !important;
    }
}


@media screen and (max-width: 600px)
{

    .BannerText
    {
        position: absolute;
        top: 110px;
        color: #FFF;
        font-weight: bold;
        font-size: 2.8em;
        text-shadow: 0px 0px 10px #000;
        text-align: center;
        width: 100%;
    }

    a.Discover 
    {
        font-size: 1.3em !important;
    }

}

@media screen and (max-width: 450px)
{

    .BannerText
    {
        position: absolute;
        top: 85px;
        color: #FFF;
        font-weight: bold;
        font-size: 2.5em;
        text-shadow: 0px 0px 10px #000;
        text-align: center;
        width: 100%;
    }

}


a.Discover {
	color: #FFF;
    font-weight: bold;
    font-size: 1.5em;
    text-decoration: none;
    border: 3px solid #333;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 6px;
    padding-left: 20px;
    padding-right: 21px;
    text-shadow: 0px 0px 50px red;
    margin: 0px;
    background-color: #f33e15;
    opacity: .8;
}

a.Discover:hover {
    background: #AAA;
    opacity: 1;
    -moz-transition-duration: .3s;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}


a.nolink
{
    margin: 0px;
    padding: 0px;
    height: 0px;
}

a.nolink:hover
{
    text-decoration: none;
    background: none;
}


.centre
{
    text-align: center;
}


.BigText
{
    font-size: 1.3em;
}



.CpHeader
{
    text-decoration: none;
    background: none;
    color: #f33e15;
    margin-bottom: 0;
    padding-bottom: 0;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    font-weight: bold;
    font-size: 1.2em;
    padding-left: 0px;
    margin-left: 0px;
    text-align: left;
}


#Contact
{
    background-color: rgba(0, 0, 0, 0.06);
}


.TextBox
{
        font-size: 1em;
        max-width: 100%;
        margin-left: 0;
        margin-top: 0px;
        margin-bottom: 0px;
        font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
        padding: 10px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        border: 1px solid #CCC;
        width: 306px;
}

.TextBoxMulti
{
        font-size: 1em;
        max-width: 100%;
        margin-left: 0;
        margin-top: 0px;
        margin-bottom: 0px;
        font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
        padding: 10px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        border: 1px solid #CCC;
        width: 1033px;
        height: 175px;
}


.TextBox_Mobile
{
        font-size: 1em;
        width: 100%;
        margin-left: 0;
        margin-top: 0px;
        margin-bottom: 0px;
        font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
        padding: 10px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        border: 1px solid #CCC;
}

.TextBoxMulti_Mobile
{
        font-size: 1em;
        width: 100%;
        margin-left: 0;
        margin-top: 0px;
        margin-bottom: 0px;
        font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
        padding: 10px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        border: 1px solid #CCC;
        height: 175px;
}



a.ButtonSubmit {
	color: #444;
    font-weight: bold;
    font-size: 1.3em;
    text-decoration: none;
    border: 3px solid #444;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 6px;
    padding-left: 14px;
    padding-right: 15px;
    opacity: .75;
    cursor: pointer;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    padding-left: 82px;
    padding-right: 83px;
    -moz-transition-duration: .3s;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    margin: 0px !important;
}
a.ButtonSubmit:hover {
	color: #FFF;
    background-color: #AAA;
}
a.ButtonSubmit:active {
	position:relative;
	top:1px;
}




.ResponsiveImage
{
    max-width:100% !important;
    height:auto;
}


#HomeLink
{
    margin-top: 85px;
}


.EnquireValue
{
    display: none;
}


.SuccessText
{
    font-size: 1.3em;
    color: #37A714;

}



#AboutLink
{
    position: absolute;
    margin-top: -105px;
}


#ContactLink
{
    position: absolute;
    margin-top: -105px;
}


#HomeLink
{
    position: absolute;
    margin-top: -105px;
}


#ContactForm_Mobile_Wrapper
{
    margin-right: 22px;
}



/* Media styles
----------------------------------------------------------*/

@media screen and (min-width: 1201px)
{

    .ContactForm_Full
    {
        display: block;
    }

    .ContactForm_Mobile
    {
        display: none;
    }

    #FeatureFull
    {
        display: block;
    }

    #FeatureImage_Mobile
    {
        display: none;
    }

    #FeatureMobile
    {
        display: none;
    }

}


@media screen and (max-width: 1200px)
{

    .content-wrapper
    {
        max-width: 900px;
    }


    .content-wrapper
    {
        padding-left: 18px !important;
        padding-right: 18px !important;
    }


    #footerFull
    {
        padding-left: 14px !important;
        padding-right: 14px !important;
    }

    #footerMobile
    {
        padding-left: 14px !important;
        padding-right: 14px !important;
    }


    .TextBoxMulti
    {
        width: 870px !important;
    }

    .TextBox
    {
        width: 252px !important;
    }


    .ContactForm_Full
    {
        display: block;
    }

    .ContactForm_Mobile
    {
        display: none;
    }

    #FeatureList
    {
        padding-right: 0px !important;
    }

    #FeatureFull
    {
        display: block;
    }

    #FeatureImage_Mobile
    {
        display: none;
    }

    #FeatureMobile
    {
        display: none;
    }

}



@media screen and (max-width: 975px)
{

    .content-wrapper
    {
        max-width: 700px;
    }


    .content-wrapper
    {
        padding-left: 18px !important;
        padding-right: 18px !important;
    }


    #footerFull
    {
        padding-left: 14px !important;
        padding-right: 14px !important;
    }

    #footerMobile
    {
        padding-left: 14px !important;
        padding-right: 14px !important;
    }


    .ContactForm_Full
    {
        display: none;
    }

    .ContactForm_Mobile
    {
        display: block;
    }


    #FeatureFull
    {
        display: none;
    }

    #FeatureImage_Mobile
    {
        display: block;
    }

    #FeatureMobile
    {
        display: block;
    }

}



@media screen and (min-width: 600px)
{

    #footerFull
    {
        display: block;
    }

    #footerMobile
    {
        display: none;
    }

}


@media screen and (max-width: 599px)
{

    #footerFull
    {
        display: none;
    }

    #footerMobile
    {
        display: block;
    }

}



a.LHDLink
{
    color: none;
    outline: none;
    text-decoration: none;
}

    a.LHDLink:hover
    {
        background: none;
    }

